{
  "devDependencies": {
    "@tailwindcss/cli": "^4.1.3",
    "@tailwindcss/postcss": "^4.1.3",
    "autoprefixer": "^10.4.21",
    "chokidar-cli": "^3.0.0",
    "concurrently": "^9.1.2",
    "postcss": "^8.5.3",
    "postcss-cli": "^11.0.1",
    "tailwindcss": "^4.1.3"
  },
  "scripts": {
    "build:css": "postcss assets/css/main.css -o static/css/main.css"
  }
}
